html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 800px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 10px;
	margin-bottom: -14px;
}

#pu1713
{
	width: 0.01px;
	margin-left: 10px;
	position: relative;
}

#u1713
{
	z-index: 2;
	width: 169px;
	margin-right: -10000px;
}

#menuu1718
{
	z-index: 4;
	width: 700px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 180px;
}

#u9369
{
	width: 173px;
	min-height: 34px;
	margin-right: -10000px;
}

#u9370
{
	width: 173px;
	padding-bottom: 10px;
}

#u9370:hover
{
	margin: 0px;
}

#u9370:active
{
	margin: 0px;
}

#u9372-4
{
	width: 173px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u9370:hover #u9372-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u9370:active #u9372-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u9376
{
	width: 173px;
	min-height: 34px;
	margin-right: -10000px;
	left: 175px;
}

#u9379
{
	width: 173px;
	padding-bottom: 10px;
}

#u9370.MuseMenuActive,#u9379:hover
{
	margin: 0px;
}

#u9379:active
{
	margin: 0px;
}

#u9380-4
{
	width: 173px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u9370.MuseMenuActive #u9372-4,#u9379:hover #u9380-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u9379:active #u9380-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u9383
{
	width: 174px;
	min-height: 34px;
	margin-right: -10000px;
	left: 350px;
}

#u9384
{
	width: 174px;
	padding-bottom: 10px;
}

#u9379.MuseMenuActive,#u9384:hover
{
	margin: 0px;
}

#u9384:active
{
	margin: 0px;
}

#u9387-4
{
	width: 174px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u9379.MuseMenuActive #u9380-4,#u9384:hover #u9387-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u9384:active #u9387-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u9390
{
	width: 174px;
	min-height: 34px;
	margin-right: -10000px;
	left: 526px;
}

#u9391
{
	width: 174px;
	padding-bottom: 10px;
}

#u9384.MuseMenuActive,#u9391:hover
{
	margin: 0px;
}

#u9391:active
{
	margin: 0px;
}

#u9391.MuseMenuActive
{
	margin: 0px;
}

#u9393-4
{
	width: 174px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u9384.MuseMenuActive #u9387-4,#u9391:hover #u9393-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u9391:active #u9393-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u9391.MuseMenuActive #u9393-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#pu9632
{
	width: 0.01px;
	margin-left: 70px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u9632
{
	z-index: 43;
	width: 180px;
	position: relative;
	margin-right: -10000px;
}

#u9637
{
	z-index: 45;
	width: 273px;
	position: relative;
	margin-right: -10000px;
	left: 240px;
}

#u9642
{
	z-index: 47;
	width: 248px;
	position: relative;
	margin-right: -10000px;
	left: 572px;
}

#u9647
{
	z-index: 49;
	width: 150px;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
	left: 25px;
}

#u9652
{
	z-index: 51;
	width: 214px;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 293px;
}

#u9657
{
	z-index: 53;
	width: 186px;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
	left: 608px;
}

#u9657_img
{
	padding-bottom: 1px;
}

#u9662
{
	z-index: 55;
	width: 205px;
	position: relative;
	margin-right: -10000px;
	margin-top: 512px;
	left: 595px;
}

#u9662_img
{
	padding-right: 1px;
}

#u9667
{
	z-index: 57;
	width: 234px;
	position: relative;
	margin-right: -10000px;
	margin-top: 534px;
	left: 31px;
}

#u9672
{
	z-index: 59;
	width: 204px;
	position: relative;
	margin-right: -10000px;
	margin-top: 651px;
	left: 336px;
}

#u9677
{
	z-index: 61;
	width: 208px;
	position: relative;
	margin-right: -10000px;
	margin-top: 327px;
	left: 2px;
}

#u9682
{
	z-index: 63;
	width: 237px;
	position: relative;
	margin-right: -10000px;
	margin-top: 425px;
	left: 311px;
}

#u9687
{
	z-index: 65;
	width: 250px;
	position: relative;
	margin-right: -10000px;
	margin-top: 719px;
	left: 4px;
}

#u9698-4
{
	z-index: 70;
	width: 337px;
	min-height: 32px;
	text-align: center;
	color: #C81400;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 366px;
	left: 240px;
}

#u10376
{
	z-index: 74;
	width: 275px;
	position: relative;
	margin-right: -10000px;
	margin-top: 800px;
	left: 285px;
}

#u10554
{
	z-index: 76;
	width: 240px;
	position: relative;
	margin-right: -10000px;
	margin-top: 661px;
	left: 580px;
}

#u9697-3
{
	z-index: 67;
	width: 960px;
	min-height: 88px;
	margin-top: 88px;
	position: relative;
}

#u1795
{
	z-index: 29;
	width: 960px;
	padding-bottom: 13px;
}

#u1858-13
{
	z-index: 30;
	width: 660px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 150px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

